--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBTable::KBResultSet::KBNilClass#inspect
is_singleton: false
name: inspect
params: ()
visibility: public
